 /*=============================================================================
Descrição  : Estilo atualizado para versões mais novas dos navegadores
    Autor  : Davi Pezente
     Data  : 06/05/2016
Observação :        

--------------------------------------------------------------------------------
Alteração  Autor                   Descrição
--------------------------------------------------------------------------------
13/12/2016 Davi Pezente            Eliminando css que não é mais utilizado.
13/07/2018 Marcos Velho            Ajuste fontes          
=============================================================================*/ 

@font-face
{
    font-family: Open Sans;
    src: url('/sistema/padrao/fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face
{
    font-family: Open Sans Semi Bold;
    src: url('/sistema/padrao/fonts/OpenSans-SemiBold.ttf') format('truetype');
}

@font-face
{
    font-family: Open Sans Bold;
    src: url('/sistema/padrao/fonts/OpenSans-Bold.ttf') format('truetype');
}


/*AJUSTE PARA EXIBIR O RADIO EM NAVEGADORES IE*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
    input[type=radio]{
        visibility: visible !important;
        cursor: pointer;
    }
}

@supports (-ms-ime-align:auto) {
    input[type=radio]{
		visibility: visible !important;
		cursor: pointer;
	}
}

/* FIM AJUSTE PARA EXIBIR O RADIO EM NAVEGADORES IE*/

/*AJUSTE PARA EXIBIR O RADIO EM NAVEGADORES FIREFOX*/
@-moz-document url-prefix(){
    input[type=radio]{
        visibility: visible !important;
        cursor: pointer;
    }
}

@supports not (-webkit-appearance: radio) {
    input[type=radio]{
		visibility: visible !important;
		cursor: pointer;
	}
}
/*FIM AJUSTE PARA EXIBIR O RADIO EM NAVEGADORES FIREFOX*/

table.table_header tbody tr, table.table_header_disp tbody tr{
    border: 1px solid rgb(0, 128, 192); /*red;*/
    border-top: 0px;
}

table.table_header, table.table_header_disp{
    border-collapse: collapse;
}

table.table_header tbody tr{
    height: 29px;
}

table.table_header tbody tr td{
    border: 0px !important;        
}

form{
    width: 100%;
    height: 95%;
}

div#bloqueia{
    width: 100% !important;
    height: 100% !important;
}

table.table_header_disp tbody tr td{
    border-left: 1px solid rgb(0, 128, 192); /*red;*/
    border-right: 1px solid rgb(0, 128, 192); /*red;*/
}








body {
        overflow: auto;
        scrollbar-face-color: #ffffff;
        scrollbar-highlight-color: #000080;
        scrollbar-3dlight-color: #FFFFFF;
        scrollbar-shadow-color: #000080;
        scrollbar-arrow-color: #000080;
        scrollbar-track-color: #ffffff;
        scrollbar-darkshadow-color: #FFFFFF;
        margin:1px;
        margin-top: 0px;
        border:1px;
        border-color:blue;
}

div.ui-datepicker{
        font-size: 70%;
}

a.tooltip
{
        position:relative;
        text-decoration:none;
}

/*a.tooltip:hover
{
        background:transparent;
        z-index:25;
}*/

a.tooltip span
{
        display: none
}

a.tooltip:hover span
{
        display:block;
        position:absolute;
        width:300px;
        top:2em;
        text-align:left;
        left:0;
        font: 12px arial, verdana, helvetica, sans-serif;
        padding:5px 5px;
        border:1px solid #000080;
        background:#FFFFFF;
        color:#000080;
}

.SpanTooltip
{
    z-index: 35;
    font-weight: 400;
    display: block;
    position: absolute;
    width: max-content;
    max-width: 400px;
    max-height: 70vh;
    overflow: auto;
    top: 2em;
    left: 0;
    text-align: left;
    font-size: 12px; 
    font-family: "Open Sans", sans-serif;
    padding: 5px 5px;
    border: 1px solid #82b5dc;
    background: #FFFFFF;
    color: #000080;
}

P
{       
        font-size: 11pt; 
        font-family: "Open Sans", sans-serif; 
        color: #000080;     
}

.text
{ 
        font-size: 8pt; 
        font-weight:600; 
        font-family: book-antiqua; 
        color: #000080; 
        border:0px solid #000080;
        margin-left: 1pt;
        border-width: 1pt;
        outline: 0 none;
        background: #FFFFFF;
}

.radio_sel
{
        -webkit-height: 10pt;
        -webkit-width: 11pt;
        height: 8pt;
        width: 9pt;
}

/* Esquema de cores */
.cor1, .cor2, .cor3, .cor4, .cor5, .cor6, .cor7{font-family: "Open Sans", sans-serif;font-size: 13px;border: 0px;height: 8px}

.cor1{background: #E1F0FD;}
.cor2{background: white;}
.cor3{background: #C4E1E1;}
.cor4{background: #FFCDB3;}
.cor5{background: #FFFFD9;}
.cor6{background: #000080;}
.cor7{background: #E8E8E8}


.cor100
{
        font-family: "Open Sans", sans-serif;
        font-size: 8pt;
        color: #000080;
        height: 10pt;
        border: solid 5px #95B3D7;
        font-weight:bold;
        background-image: url("/sistema/imagens/header-azul.png");
}

.cor101
{
        font-family: "Open Sans", sans-serif;
        font-size: 8pt;
        color: #000000;
        margin-left: 0pt;
        border-width: 1px;
        border: #FFFFFF;
        height: 10pt;
        background: #8DB4E3;
}

.cor102
{
        font-family: "Open Sans", sans-serif;
        font-size: 8pt;
        color: #000000;
        margin-left: 1pt;
        border-width: 0pt;
        border: #FFFFFF;
        height: 10pt;
        background: #FFFFFF;
}

.cor102
{
        font-family: "Open Sans", sans-serif;
        font-size: 8pt;
        color: #000000;
        margin-left: 1pt;
        border-width: 0pt;
        border: #FFFFFF;
        height: 10pt;
        background: #FFFFFF;
}

.cor110
{
        font-family: "Open Sans", sans-serif;
        font-size: 10pt;
        color: #FFFFFF;
        height: 10pt;
        background: #000000;
}

.cor111
{
        font-family: "Open Sans", sans-serif;
        font-size: 10pt;
        color: #FF0000;
        height: 12pt;
        background: #F2DCDB;
}

.cor112
{
        font-family: "Open Sans", sans-serif;
        font-size: 10pt;
        color: #663300;
        height: 14pt;
        background: #FFFFCC;
}

.cor113
{
        font-family: "Open Sans", sans-serif;
        font-size: 10pt;
        color: #008000;
        height: 14pt;
        background: #D8E4BC;
}

.cor114
{
        font-family: "Open Sans", sans-serif;
        font-size: 9pt;
        color: #000000;
        height: 14pt;
        background: #F1F2F4;
        font-weight:bold;
}

.cor115
{
        font-family: "Open Sans", sans-serif;
        font-size: 10pt;
        font-style: italic;
        text-decoration: line-through;
        color: #4D4D4D;
        height: 14pt;
        background: #F8F8F8;
}

.header, .header-fixa
{
        font-family: "Open Sans", sans-serif;
        font-size: 9pt;
        color: rgba(251,251,248,1);
        height: 10pt;
        background: #2F75B5;

        #aposition:relative;
        #bottom: 0px;
        #display: table-header-group;
        #atop:expression(this.offsetParent.scrollTop - 2);
}

.number_arvore
{
        height: 13.5px;
        text-align:right;
        font-size: 0.8em;
        font-weight:900;
        font-family: "Open Sans", sans-serif;
        color: #000080;
        border: 1px solid #000080;
        margin-left: 1pt;
        padding-top: 0px;
        padding-right: 2px;
        border-width: 1pt;
        background: #FFFFFF;
}

.number_arvore_disable
{
        height: 13.5px;
        text-align:right;
        font-size: 0.8em;
        font-weight:900;
        font-family: "Open Sans", sans-serif;
        color: #808080;
        border: 1px solid #808080;
        margin-left: 1pt;
        padding-top: 0px;
        padding-right: 2px;
        border-width: 1pt;
        background: #FFFFFF;
}

.data
{
        /* height: 19px; */
        text-align:right;
        font-size: 8pt;
        /*font-weight:600;*/
        font-family: "Open Sans", sans-serif;
        color: #000080;
        border:2px solid #000080;
        margin-left: 1pt;
        border-width: 1pt;
        background: #FFFFFF;
}

.data_browser
{
        margin: 0px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 2px;
        padding-bottom: 0px;
        height: 12pt;
        text-align:right;
        font-size: 8pt;
        /*font-weight:600;*/
        font-family: "Open Sans", sans-serif;
        color: #000080;
        border:2px solid #000080;
        margin-left: 1pt;
        border-width: 1pt;
        background: #FFFFFF;
}

.data_disable
{
   /* height: 19px; */
   text-align:right;
   font-size: 8pt;
   /*font-weight:600;*/
   font-family: "Open Sans", sans-serif;
   color: #808080;
   border:2px solid #808080;
   margin-left: 1pt;
   border-width: 1pt;
   background: #FFFFFF;
}

.data_browser_disable
{
        margin: 0px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 2px;
        padding-bottom: 0px;
        height: 19px;
        text-align:right;
        font-size: 8pt;
        /*font-weight:600;*/
        font-family: "Open Sans", sans-serif;
        color: #808080;
        border:2px solid #808080;
        margin-left: 1pt;
        border-width: 1pt;
        background: #FFFFFF;
}

input[type="text"]:disabled
{
    color: #808080;
    border-color:#808080;
    background-color: #FFFFFF;
}

input[type="text"]:readonly
{
    color: #808080;
    border-color:#808080;
    background-color: #FFFFFF;
}

/* Todos char,number */
.textarea, .disable, .data, .char, .char_disable, .char_browser, .char_browser_disable, .data_browser, .data_disable, .data_browser_disable, .number, .number_disable, .number_browser, .number_browser_disable{
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    color: #000080;
    border:1px solid #000080;
    border-radius: 3px;
    padding: 1px;
}

.number, .number_disable, .number_browser, .number_browser_disable{    
    text-align: right;
}

             

/* Browser */                       
.char_browser, .char_browser_disable{height: 12pt;}
.number_browser, .number_browser_disable{height: 12pt;text-align:right;}


/* Disable */
.char_disable, .char_browser_disable, .textarea_disable{border:1px solid #808080;color: #808080;}
.number_disable, .number_browser_disable{border:1px solid #808080;color: #808080;text-align:right;}

.char_arvore
{
        height: 12pt;
        font-size: 8pt;
        font-weight:600;
        font-family: "Open Sans", sans-serif;
        color: #000080;
        border:2px solid #000080;
        margin-left: 1pt;
        border-width: 1pt;
        background: #FFFFFF;
}

.char_arvore_disable
{
        height: 12pt;
        font-size: 8pt;
        font-weight:600;
        font-family: "Open Sans", sans-serif;
        color: #808080;
        border:2px solid #808080;
        margin-left: 1pt;
        border-width: 1pt;
        background: #FFFFFF;
}

.select_auto
{ 
    font-size: 11px;
    font-family: "Open Sans", sans-serif;
    color: #000080;
    border: 1px solid #000080;
    background: #FFFFFF;
    /* height: 14pt; */
    margin-left: 2px;
}

.select_auto_disable
{ 
        font-size: 11px;
        font-family: "Open Sans", sans-serif;
        color: #808080;
        border: 1px solid #808080 !important;
        background-color: #FFFFFF;
}

.titulo{font-size:13px;font-family: "Open Sans Semi Bold", sans-serif;color: #000080;
height: 25px;
}

.letra{font-size:12px;font-family:"Open Sans Semi Bold",sans-serif;color:#000080;}

.letra12
{
        height: 14pt;
        font-weight:600;
        font-size: 9pt;
        font-family: "Open Sans", Geneva, sans-serif;
        color: #000080;
}
th {
        font-weight: 100;
        border-right:Â 1px;
        border-right-style:Â solid;
}

.erro
{
        font-family: "Open Sans", Geneva, sans-serif;
        font-size: 9pt; 
        font-weight:600;    
        color: #FF0000; 
        border: 1px solid #FFFFFF; 
        margin-left: 1pt;
        border-width: 0pt;
        height: 10pt;
}

.alerta
{
        font-family: "Open Sans", sans-serif;
        font-size: 9pt; 
        font-weight:600;    
        color: #008000;
        border: 1px solid #FFFFFF; 
        margin-left: 1pt;
        border-width: 0pt;
        height: 10pt;
}

.aba
{
    font-family: "Open Sans Semi Bold", sans-serif;
    font-size: 12px;
    border: 1px solid #79B7E7;
    border-bottom: 0px;
    background-image: linear-gradient( #EAF5FE 50%, #E1F0FD 50%);
    color: #2e6e9e;
    height: 25px;
    width: 150px;
    margin-top:2px;
    margin-bottom:2px;
    border-radius:3px;
}

.aba:hover{background-image: linear-gradient( #DEEDF8 50%, #D0E5F5 50%);color: #2e6e9e;}


.botao, .botao_help
{
    font-family: "Open Sans Semi Bold", sans-serif;
    font-size: 12px;
    border: 1px solid #C5DBEC; 
    background-image: linear-gradient( #EAF5FE 50%, #E1F0FD 50%);
    color: #2e6e9e;
    height: 23px;
    margin-top:4px;
    margin-bottom:4px;
    border-radius:2px;
    width:100px;
    CURSOR: hand;
    outline: 0;
}

.botao:hover, .botao_help:hover {
    font-family: "Open Sans Semi Bold", sans-serif;
    font-size: 12px;
    border: 1px solid #79B7E7;
    background-image: linear-gradient( #DEEDF8 50%, #D0E5F5 50%);
    color: #2e6e9e;
    height: 23px;
    margin-top:4px;
    margin-bottom:4px;
    border-radius:2px;
    min-width:90px;
    CURSOR: hand;
}

input[type="button"]:disabled, input[type="submit"]:disabled{
    color: gray !important;
    background-image: linear-gradient( #EAF5FE 50%, #E1F0FD 50%);
    border: 1px solid #C5DBEC; 
}

input[type="button"]:disabled:hover, input[type="submit"]:disabled:hover{
	color: gray !important;
	background-image: linear-gradient( #EAF5FE 50%, #E1F0FD 50%);
    border: 1px solid #C5DBEC; 
}

.btpesq, .btpesq:hover{
        margin-top:2px;
        margin-bottom:2px;
        margin-left: 30px;
}

/*=== PadrÃ£o 03 scroll===*/
.tb_auto
{
        width: 100%;
        height: 475px;
        overflow: auto;
        scrollbar-face-color: #ffffff;
        scrollbar-highlight-color: #000080;
        scrollbar-3dlight-color: #FFFFFF;
        scrollbar-shadow-color: #000080;
        scrollbar-arrow-color: #000080;
        scrollbar-track-color: #ffffff;
        scrollbar-darkshadow-color: #FFFFFF;
}                  

/*=== PadrÃ£o 04 scroll===*/
.tb_auto1
{
        width: 100%;
        overflow: auto;
        scrollbar-face-color: #ffffff;
        scrollbar-highlight-color: #000080;
        scrollbar-3dlight-color: #FFFFFF;
        scrollbar-shadow-color: #000080;
        scrollbar-arrow-color: #000080;
        scrollbar-track-color: #ffffff;
        scrollbar-darkshadow-color: #FFFFFF;
}

table{
        border-top: 0px;
        border-color:rgb(0, 128, 192);
}

.line_white{
        border-color:transparent;
}

.footer_buttons{
        border-right-width: 0px;
    border-top-width: 1px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-spacing: 0px;
    border-color:#0080C0;
}

.table_header{
        border-right-width: 0px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-spacing: 0px;
    border-color:#0080C0;
}

.table_header_tit{
    border-top: 1px;
    border-bottom: 0px solid;
    border-color:#0080C0;
}

.table_header_fil{
    border-bottom: 1px solid;
    border-right: 0px;
    border-top: 1px solid;
    border-color:#0080C0;
}

.table_header_nav{
    border-bottom: 1px solid;
    padding-right: 2px;
    border-color:#0080C0;
    border-left-color: transparent;
    border-left-width: 0px;
    border-top: 1px solid #0080C0;
    text-align: right;
}

.btnaveg{
        border: 1px;
    margin-bottom: 0px;
    border: 0px solid #C5DBEC;
    background-image: linear-gradient( #EAF5FE 50%, #E1F0FD 50%);
    padding: 2px;
    border-width: 1px;
    border-radius: 3px;
    outline: 0;
    height: 17px;
    margin-top: 2px;
    margin-bottom: 2px;  
}

.btnaveg:hover{
        border: 1px;
    margin-bottom: 0px;
    border: 0px solid #79B7E7;
    background-image: linear-gradient( #DEEDF8 50%, #D0E5F5 50%);
    padding: 2px;
    border-width: 1px;
    border-radius: 3px;
    outline: 0;
    height: 17px;
    margin-top: 2px;
    margin-bottom: 2px;  
}

table#vtabela, table.tabela{
	border-spacing: 1px;
	overflow: auto;
}

table#agrupar {
	border-spacing: 1px 1px;
	overflow: auto;
}

table#vtabela tr td, table#agrupar tr td, table.tabela tr td{
	border-color:transparent;
}

table#vtabela tr.footer_buttons td, table#agrupar tr.footer_buttons td{
    border-color:rgb(0, 128, 192);
    border-right-width: 0px;
    -webkit-border-top-width: 1px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-spacing: 0px;
}

table#vtabela tr.header td, table#agrupar tr.header td, table.tabela tr.header td{
    border-color:rgb(0, 128, 192);
}

table#vtabela tr.header-fixa td, table#agrupar tr.header-fixa td{
    border-color:rgb(0, 128, 192);
}

table#TabFooArv{
    border-top: 1px solid rgb(0, 128, 192);
    border-collapse: collapse;
}

table#TabFooArv tr{
    border-color: transparent;
}

table#TabFooArvE tr{
    border-color: transparent;
}


#vpad-pesq, #vpad-ordena, .select_auto, .select_auto_disable{
    border-radius: 2px;
    border: 1px solid rgb(0, 128, 192);
    outline: none;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1) inset, 0 1px 0 rgba(255,255,255,0.2);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1) inset, 0 1px 0 rgba(255,255,255,0.2);
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

#vpad-pesq{
    width: 90px;
}

input[type=radio]{
    cursor: pointer;
    -webkit-appearance: none;
    outline: none;
    /* visibility: hidden;
	cursor: pointer; */
}

input[type=radio]:before {
        content: " ";
        background-color: white;
        display: inline-block;
        margin-right: 15px;
        width: 4px;
        height: 4px;
        border: 2px solid #ffffff;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        visibility: visible;
        box-shadow: 0 0 0px 1px #999;
}

input[type=radio]:checked:before {
        background-color: #2e6e9e;
}

input[type=checkbox]:checked:before {
        
}
